:root {
    --cover-border-radius: 0;
    --ul-list-style-type: square;
}
body {
    
--b-acc: hsl(0 0% 31.69%);
--b-acc-80: hsl(0 0% 31.69% / 80%);
--b-m: hsl(0 0% 52%);
--b1: hsl(0 0% 90%);
--b1-90: hsl(0 0% 90% / 90%);
--b1-80: hsl(0 0% 90% / 80%);
--b2: hsl(0 0% 76.83%);
--b2-80: hsl(0 0% 76.83% / 80%);
--b3: hsl(0 0% 62.06%);
--f-acc: hsl(0 0% 100%);
--f-m: hsl(0 0% 28%);
--f1: hsl(0 0% 0%);
--f1-focus: var(--fg-3);
--f1-veil: hsl(0 0% 0% / var(--veil-a));
--f2: hsl(0 0% 8.6%);
--f3: hsl(0 0% 28.06%);
--f3-focus: var(--bg-mg);
--m: hsl(0 0% 38.86%);
--m-acc: hsl(0 0% 31.69%);
--m-acc-80: hsl(0 0% 31.69% / 80%);

}
@supports (color: oklch(0% 0% 0)) {
    body {
        
--b-acc: oklch(45% 49.38442% 23);
--b-acc-80: oklch(45% 49.38442% 23 / 80%);
--b-m: oklch(60% 32.335922% 180);
--b1: oklch(92.34% 8.103227% 180);
--b1-90: oklch(92.34% 8.103227% 180 / 90%);
--b1-80: oklch(92.34% 8.103227% 180 / 80%);
--b2: oklch(82% 18.218113% 180);
--b2-80: oklch(82% 18.218113% 180 / 80%);
--b3: oklch(70% 27.50658% 180);
--f-acc: oklch(100% 0% 0);
--f-m: oklch(45% 33.581406% 180);
--f1: oklch(0% 0% 180);
--f1-focus: var(--f3);
--f1-veil: oklch(0% 0% 0 / 3%);
--f2: oklch(20% 19.9847% 180);
--f3: oklch(40% 32.335922% 180);
--f3-focus: var(--b-m);
--m: oklch(50% 34% 180);
--m-acc: oklch(45% 49.38442% 23);
--m-acc-80: oklch(45% 49.38442% 23 / 80%);

    }
}

@font-face {
    font-display: fallback;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: local('Barlow'), url('barlow-v12-latin-regular.woff2') format('woff2');
}
body, button, input { font-family: 'Barlow', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; }
